

/* BASIC PAGE SETUP ============================================================================= */


body, html { 
margin : 0 auto;
padding : 0;
    font-family: "open-sans",sans-serif;
font-size:13pt;
font-weight: 300;
font-style: normal;
color : #000000;	
letter-spacing:1pt;
background: #ffffff;
-webkit-font-smoothing: antialiased;	
}




/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 1em; /* 16 / 16 = 1 */
}

p {
hyphens : none;  }


p.center {
text-align: center;
}


ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #ccc;
}



sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }



/* LINKS =============================================================================  */

a { 
color : inherit;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}
a:hover { color: #040f23;}




/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
margin:10px 0 0 0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding:1em 1em;
margin: 0 0 .5em 0;
cursor : pointer; 
border: 0;
background: #ec0f17;
	text-transform: uppercase;
	color: #fff;
	font-family: "good-headline-web-pro-wide",sans-serif;  font-weight: 600;
	font-size: 13pt;
}

button:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover {background: #e00e16;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input, textarea{
	display:block;
width:100%;
box-sizing:border-box;
margin:0 0 10px 0;
border:1px solid #d3d3d3;
padding:.8em 1em;
background:#fff;
	
   font-family: "open-sans",sans-serif;
outline: 0;
font-size:13pt;
font-weight: 300;
font-style: normal;
color : #1c2a39;
letter-spacing:1pt;
	
}

input[type="text"], textarea {-webkit-appearance: none;}

textarea { 
overflow : auto; 
vertical-align : top;
resize: none;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
		font-size:12pt;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}


/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }



/*  MAIN LAYOUT	============================================================================= */

#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}

.maincontent {
	clear: both;
	width: 80%; /* 1000px / 1250px */
	max-width: 80em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 1em 0px;
	position: relative;
	line-height: 20pt;
			}

	
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	
/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}



/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none!important;
	padding: .8em 2.5em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size :.8em; /* 24 / 16 */
	background:#ffb310;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3pt;
	color:#fff;
	
				
}
.button:hover {
	background: #072855;
	text-decoration: none;
	color: #fff;
}




/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; 

}


.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens:none;
-webkit-hyphenate-character:"\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }

/*NEW CSS*/

/* Headings */
h1 { font-family: "good-headline-web-pro-wide",sans-serif;  font-weight: 600; color: #fff; font-size: 50pt; line-height: 55pt;}
h2 { font-family: "open-sans",sans-serif; font-weight: 300; font-size:40pt; line-height: 43pt; color: #ec0f17; margin-bottom: 20pt; }
h3 { font-family: "good-headline-web-pro-wide",sans-serif;  font-weight:600; font-size: 20pt; line-height: 23pt; margin-bottom: 15pt; color: #010c21;}
.txtname { font-family: "good-headline-web-pro-wide",sans-serif;  font-weight:600; font-size: 20pt; line-height: 23pt; text-transform: uppercase; margin-bottom: none!important; padding-bottom: 0;}

.h2-margin { margin-bottom: 10pt;}
.home-intro { max-width:700px;}
.txtcenter { text-align: center;}
.subtext { font-size: 16pt; line-height: 18pt;}
.intro-txt {font-size:16pt; line-height:16pt; color: #6f6f6f; font-weight: 300;  margin-bottom: 20pt;}
.panel-blue .intro-txt { color: #b2d3ff;}
.banner-subtxt {font-size:18pt; line-height:18pt; color: #fff; font-weight: 300; margin-top:15px;}

.txtwhite { color: #fff;}
/* Buttons */
.readmore { color: #ec0f17; text-transform: uppercase; text-decoration: none; font-size: 10pt; cursor: pointer; padding-right: 20px; font-weight: 700}

.readmore-home {background: #ec0f17; text-transform: uppercase; text-decoration: none; font-size: 10pt; cursor: pointer; font-weight: 700; color:#fff; padding:8px 15px; display: inline-block;}
.readmore-home:hover { color:#fff; background: #84090d;}

.readmore-less { background: url(../images/readless.png) right center no-repeat;}
.readmore-more { background: url(../images/readmore.png) right center no-repeat;}

.txtlink {color: #ec0f17; text-decoration: underline;}

/* General Panel */
.panel-all-holder { padding: 40px 0;}
.panel-gray { background: #f6f6f6;}
.panel-white { background: #fff;}
.panel-blue { background: #072855; color: #fff;}
.panel-blue h2 { color:#fff;}
.panel-blue h3{ color:#fff;}

.panel-att {}

.content-left-holder { padding-right: 40px;}
.content-right-holder { padding-left: 40px;}

/* Header */
.panel-inside-banner { height:380px; margin-top: 190px; position: relative;}
.panel-inside-plane {margin-top: 190px; position: relative; background:#010c21; padding-bottom: 10px;}
.panel-inside-banner .maincontent { height:100%!important;}
.panel-inside-banner h1 { margin-top: 15px;}
.page-about{ 
		background:url(/images/bg-about.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}


.page-services{ 
		background:url(/images/bg-services.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-air{ 
		background:url(/images/bg-air.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-sea{ 
		background:url(/images/bg-sea.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}
.page-ecommerce{ 
		background:url(/images/bg-ecommerce.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-customs{ 
		background:url(/images/bg-customs.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-project{ 
		background:url(/images/bg-project.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-trade{ 
		background:url(/images/bg-trade.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-3pl{ 
		background:url(/images/bg-3pl.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-warehouse{ 
		background:url(/images/bg-warehouse.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-it{ 
		background:url(/images/bg-it.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}


.page-awards{ 
		background:url(/images/bg-awards.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-contact{ 
		background:url(/images/bg-contact.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

.page-resources{ 
		background:url(/images/bg-resources.jpg) no-repeat; 
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-position: center center; 
		}

/* Track Form */
.track-form-holder { padding:20px 25px; background: #010c21; margin-bottom: 10px;}
.track-form-holder input { padding:10px;}
.track-form-holder input [type="submit"]{ background: #ec0f17!important; border: none!important;}
.track-form-holder	.login {  margin-bottom: 0!important;}
.button-blue h3, .track-form-holder h3 { color:#fff; font-size:18pt; line-height:20pt; text-transform: uppercase; margin-bottom: 10pt; letter-spacing: 1pt;}


/* Buttons Blue Big */
.button-blue { padding:20px 25px; background: #010c21; margin-bottom: 10px; display: block; position: relative;}
.button-blue h3 { margin-bottom: 0;}
.button-blue img { position: absolute; right:15px; top:38%; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.button-blue:hover img { transform: translateX(-10px);}
.track-form-holder, .button-blue  { max-width: 350px;}


/* Counter Panel */
.panel-counter { background: url(../images/blue-bg.png) repeat; padding: 30px 0; color: #fff;}
.panel-counter {}
.counter-num { color: #ec0f17; font-family: "good-headline-web-pro-wide",sans-serif; font-size:30pt; line-height:30pt; font-weight: 600; margin-bottom: 5px; }
.counter-desc { line-height:16pt;}
.counter-icon { margin-bottom: 10px; text-align: center; height: 35px;}
.counter-icon img { height:35px;}
.td-counter { margin: 0; padding: 0;}
.td-counter td { text-align: center;}
.td-counter td:first-child  { width:15%}
.td-counter td:nth-child(2) { width:15%}
.td-counter td:nth-child(3) { width:15%}
.td-counter td:nth-child(4) { width:15%}
.td-counter td:nth-child(5) { width:25%}
.td-counter td:nth-child(6) { width:15%}


/* Services Home Panel */

.services-sliding-banner {}
.services-banner-list { text-align: center;}
.services-banner-list {height:40px; width: auto;}
.services-banner-list a{outline:0;}
.services-banner-list a:hover { color:red;}
.services-panel {}


.services-holder { margin-top: 20px;}

.services-list { text-align: center; cursor: auto; }
.s-air { background: url(../images/ser-air.png) center center; }
.s-sea{ background: url(../images/ser-sea.png) center center; }
.s-ecommerce{ background: url(../images/ser-ecommerce.png) center center; }
.s-customs{ background: url(../images/ser-customs.png) center center; }
.s-project{ background: url(../images/ser-project.png) center center; }	
.s-trade{ background: url(../images/ser-trade.png) center center; }	
.s-3pl{ background: url(../images/ser-3pl.png) center center; }	
.s-warehousing{ background: url(../images/ser-warehouse.png) center center; }
.s-it{ background: url(../images/ser-it.png) center center; }	

.services-icon { 
	box-sizing: border-box; 
	height: 150px; 
	width: 150px; 
	margin: 0pt auto; 
	border-radius: 100%;  
	border:3px solid #061125; 
	background-repeat: no-repeat; 
	background-size: 115px; 
-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
	overflow: hidden;
	display: inline-block;
	clear: both;
}


.services-icon:hover{-webkit-transform: scale(1.1);
    				-ms-transform: scale(1.1);
    				transform: scale(1.1); border:3px  dashed #010c21; background-size: 100px; }

.services-list h4 { font-family: "good-headline-web-pro-wide",sans-serif; font-size:20pt; line-height:23pt; font-weight: 600; text-transform: uppercase; letter-spacing: 1pt; margin:20px 0; -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
cursor: pointer;
display: inline-block;}

.services-list:hover h4 { color: #ec0f17;}

.services-icon-2{ 
	box-sizing: border-box; 
	height:80px; 
	width: 80px; 
	margin: 0pt auto; 
	border-radius: 100%;  
	border:1px solid #fff; 
	background-repeat: no-repeat; 
	background-size: 40px; 
-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
	overflow: hidden;
	display: inline-block;
	clear: both;
}

.services-icon-2:hover { -webkit-transform: scale(1.1);
    				-ms-transform: scale(1.1);
    				transform: scale(1.1); border:1px  dashed #fff; background-size:42px; }


/* Services Listing Inside */
.services-inside { list-style-type: none; margin:0; padding:0;}
.services-inside li { display: block;  margin:5px 0; }
.services-inside li a { display: block; padding:15px 15px 15px 60px; font-size: 18pt; }



.services-inside-holder .col:first-child .services-inside li:first-child  a{ background: url(../images/ser-air.png) 10px center no-repeat #f3f3f2;  background-size:40px;}
 .services-inside-holder .col:first-child .services-inside li:nth-child(2) a{ background: url(../images/ser-sea.png) 10px center no-repeat #f3f3f2;  background-size:40px;}
.services-inside-holder .col:first-child .services-inside li:nth-child(3) a{ background: url(../images/ser-ecommerce.png) 10px center no-repeat #f3f3f2;  background-size:40px;}

.services-inside-holder .col:nth-child(2)  .services-inside li:first-child a{ background: url(../images/ser-customs.png) 10px center no-repeat #f3f3f2;  background-size:40px;}
.services-inside-holder .col:nth-child(2)  .services-inside li:nth-child(2) a{ background: url(../images/ser-project.png) 10px center no-repeat #f3f3f2;  background-size:40px;}
.services-inside-holder .col:nth-child(2)  .services-inside li:nth-child(3) a{ background: url(../images/ser-trade.png) 10px center no-repeat #f3f3f2;  background-size:40px;}

.services-inside-holder .col:nth-child(3) .services-inside li:first-child a{ background: url(../images/ser-3pl.png) 10px center no-repeat #f3f3f2;  background-size:40px;}
.services-inside-holder .col:nth-child(3) .services-inside li:nth-child(2) a{ background: url(../images/ser-warehouse.png) 10px center no-repeat #f3f3f2;  background-size:40px;}
.services-inside-holder .col:nth-child(3) .services-inside li:nth-child(3) a{ background: url(../images/ser-it.png) 10px center no-repeat #f3f3f2;  background-size:40px;}

.services-inside-holder .services-inside li a:hover { background-color:#dedede!important;}

/* Footer Panel */
.panel-footer { background: url(../images/red-bg.png) repeat; padding: 30px 0; color: #fff;}
.footer-list { list-style-type: none; padding: 0; margin: 0;}
.footer-list li {font-family: "good-headline-web-pro-wide",sans-serif; font-size:15pt; line-height:16pt; font-weight: 600; text-transform: uppercase; padding:5px 0; margin: 0;}
.footer-list li a { color: #fff;}
.footer-list li a:hover{ color: #fefefe;}

.panel-footer .smtxt { font-size:10pt;}
.panel-footer a:hover { color: #fff;}

.footer-social { text-align: right;  margin-top: 40px;}
.footer-social img { width: 24px; margin: 5px}

/* Table Buttons */
.button-banners {position: absolute; bottom: 8%; z-index: 999; color: #fff; width:100%}
.button-banners a { color: #fff;}
.td-header-buttons { margin: 0; padding: 0;}
.td-header-buttons td { vertical-align: middle;}
.td-header-buttons td:first-child  { width: 26.6%}
.td-header-buttons td:nth-child(2) { width: 10%;}
.td-header-buttons td:nth-child(3) { width: 26.6%}
.td-header-buttons td:nth-child(4) { width: 10%;}
.td-header-buttons td:nth-child(5) {width: 26.6%}

.header-buttons { box-sizing: border-box; background:#fff; width: 100%; display: table;  cursor:pointer;}
	.header-buttons-left {  box-sizing: border-box; background: #010c21; font-family: "good-headline-web-pro-wide",sans-serif; font-size:15pt; line-height:0; font-weight: 600; text-transform: uppercase; display: table-cell;  width:auto; text-align: center; vertical-align: middle; padding: 15px; letter-spacing: 1pt; -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease; }

	.header-buttons-right {box-sizing: border-box; background: #ec0f17; display: table-cell; width:80px; text-align: center; vertical-align: middle; padding:15px;} 
	
	.header-buttons-right img { height:42px; width: auto!important; min-height:none!important; min-width:inherit!important; max-height: none!important; max-width: none!important; margin: 0!important; padding: 0!important; -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease; }

.header-buttons:hover .header-buttons-right img { -webkit-transform: scale(.8);
    				-ms-transform: scale(.8);
    				transform: scale(.8);}

.header-buttons:hover .header-buttons-left { background: #011130;}



.button-banners-inside { position: absolute; bottom:20px; right: 0; z-index: 2;}

.td-header-buttons-inside {}
.buttons-inside{ box-sizing:border-box; background: #ec0f17; text-align: center; vertical-align: middle; padding:10px; cursor: pointer; height: 55px;}
.buttons-inside img { height:32px; margin: 0!important; padding: 0!important; -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease; }
.buttons-inside:hover img { -webkit-transform: scale(.8);
    				-ms-transform: scale(.8);
    				transform: scale(.8);}

.buttons-inside { position: relative;}
.buttons-top-title { position: absolute; top:-35px; left: -50%; width:100px; display: inline-block; opacity: 0; -webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease; }
.buttons-inside:hover .buttons-top-title  {opacity: 1;}

.arrow_box1 {
	position: relative;
	background: #e2e2e2;
	border-radius: 2px;
	font-size: 10pt;
	letter-spacing: normal;
}
.arrow_box1:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #e2e2e2;
	border-width: 5px;
	margin-left: -5px;
}

/* List */
.body-list { margin:0 0 15px 17px; padding: 0;}


/* Forms holder */
.form-main-holder {}

.tbl-shipper { width:100%;}
.tbl-cargo { width:60%;}
.tbl-loading {width:50%;}

.td-hide {}
.reqfield { color:red; font-weight: 700;}
.form-table td {vertical-align: middle; padding: 0;}
.form-table{ margin-bottom: 0; }
.form-bg { background:#eaeaea; padding:20px; margin-bottom: 20px;}
.form-main-holder input {display:inline-block!important;  width: 250px;}

input[type="radio"] {display:inline-block!important; margin:0; padding:0!important;  width: 15px!important; vertical-align: middle!important; margin-right:5px;}

.form-main-holder label { display: inline-block; margin: 0;}

.contact-form-holder table { width: 70%;}
.contact-form-holder table td { vertical-align: middle; padding: 0;}
.contact-form-holder input, .contact-form-holder select, .contact-form-holder textarea { width: 300px;}

select {
 width: 250px;
box-sizing: border-box;
margin: 0 0 10px 0;
border: 1px solid #d3d3d3;
padding: .8em 1em;
background: #fff;
-webkit-appearance: none;
outline: 0;
font-size: 13pt;
font-weight: 300;
font-style: normal;
color: #1c2a39;
letter-spacing: 1pt;
}

input[type="submit"]:hover,input[type="reset"]:hover { background:#a90d13 }


/* BACK TO TOP*/

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 30px;
    right: 10px;
    display: none;
    text-indent: -9999px;
    background: url(../images/up-arrow.png) center no-repeat;
	background-size: 16px;
    background-color: #072855;
	border-radius: 50%;
}

.scrollup:hover {background-color: #ec0f17;}


.s480-hide {}
.br-hide {}
.panel-home-info-track{}

.links-documents-holder h3 { margin-bottom: 2px;}
.links-documents-holder a:hover {text-decoration: underline; color: red;}


.ui-datepicker-title { background:red!important; }
.ui-widget-header { background:red!important;}

#errorMessage{ background:#F5D76E; border-radius: 3px; padding: 15px;}
#errorMessage li { margin-left: 15px;}



.partner-logos-holder {  margin-top: 30px;}
		
		.partner-holder { margin: 0!important; padding: 0!important;}
		.partner-holder td { vertical-align: middle; padding:10px 30px; width: 16.66%;}
		.partner-holder td img { max-height:60px;}

	.warning-email-holder { width:auto; display: inline-block; position: relative;}
	.warning-email-holder input {}	
	
/* MEDIA QUERIES */
@media all and (max-width:480px) 
{
	/* Global */
	body, html  { font-size:11pt;}
	.s480-hide { display: none;}
	.br-hide { display:none;}	
	.maincontent { width: 90%;}
	.footer-social {text-align: center; margin-top: 0;}
	
	/* headings */
	h1 { text-align: center; font-size:23pt; line-height:25pt;}
	.panel-inside-banner h1 { margin-top:20%;}
	h2 { font-size:18pt; line-height:20pt;}
	h3 { font-size:16pt; line-height: 18pt;}
	
	.banner-subtxt { text-align: center; font-size: 16pt; line-height: 16pt;}
	
	/* header buttons home */	
	.button-banners {bottom:10%;}
	.header-buttons-left { display:none;}
	.td-header-buttons { margin: 0pt auto
		; width:180px}
	.td-header-buttons td {padding:0!important;}
	.td-header-buttons td:first-child  { width:50px!important;}
	.td-header-buttons td:nth-child(2) { width:5px!important;}
	.td-header-buttons td:nth-child(3) { width:50px!important;}
	.td-header-buttons td:nth-child(4) { width:5px!important;}
	.td-header-buttons td:nth-child(5) { width:50px!important}
	.header-buttons-right { width:30px;padding:12px;} 
	
	.header-buttons-right img {  margin-bottom: -5px!important; height:24px; min-height:none!important; min-width:inherit!important; max-height: none!important; max-width: none!important;}
		
	/* Header Buttons Inside Pages */
	.button-banners-inside {right:0%; width: 100%; bottom:50px;}
	.td-header-buttons-inside { margin: 0pt auto; width: 180px;}
	.td-header-buttons-inside td { padding: 0 3px;}
	
	/* Panels */
	.panel-all-holder { padding: 15px 0;}
	.panel-counter {display: none;}
	.panel-att { display:none;}
	.panel-footer { text-align: center; padding: 15px 0;}
	.panel-inside-plane { margin-top: 80px;}
	
	/* Content Holder */
	.content-right-holder { padding-left: 0;}	
	.content-left-holder { padding-right: 0;}
	
	/* Services Home */
	.services-holder {}
	.services-holder .span_1_of_3 {width:100%; margin-left: 0;}
	.services-list { text-align: left; background: #dedede; padding:10px;}
	.services-list h4 { font-size:14pt; line-height: 14pt; margin: 0!important; vertical-align: middle;}
	.services-icon { border: 0; background-size:24px; display: inline-block; width: 30px; height: 30px; padding: 0;} 
	.services-main-title-holder {display:inline-block; vertical-align: middle; padding: 0; margin: 0; margin-top: -20px;}
	
	.services-list:hover .services-icon{-webkit-transform: none;
    				-ms-transform: none;
    				transform: none; border: none; background-size: 24px;}
	
	/* Swap Places*/
	
	.panel-home-info-track .group { display:flex; flex-flow: column;}
	.panel-home-info-track .span_4_of_6 {order:2;}
	.panel-home-info-track .span_2_of_6 {order:1;}
	
	.panel-home-swapsplaces .group { display:flex; flex-flow: column;}
	.panel-home-swapsplaces .span_4_of_6 {order:2;}
	.panel-home-swapsplaces  .span_2_of_6 {order:1;}
	
	/* Tracks Buttons */
	.button-blue h3, .track-form-holder h3 { font-size:14pt; line-height:14pt; }
	.button-blue, .track-form-holder { padding:15px;}
	.button-blue img { top: 35%;}
	
	
	/* Contact Us Form */
	.contact-form-holder table td { width: 100%; display: block;}
	.contact-form-holder input, .contact-form-holder select, .contact-form-holder textarea { width: 100%;}
	.contact-form-holder table { width: 100%; margin-top: 10px;}
	
	
	/* Forms Booking and Rate */
	.form-table {}
	.form-table td { width: 100%; display: block;} 
	.form-main-holder input, .form-main-holder select, .form-main-holder textarea { width: 100%;}
	
	.warning-email-holder { width:100%; }
	
	.tbl-shipper { width:100%;}
	.tbl-cargo { width:100%;}
	.tbl-loading { width: 100%;} 
	.td-hide { display:none!important;}
	
	
	
	/* Services Icon Home */
	
	.services-sliding-banner  .span_1_of_9 { width: 30.26%; margin: 1% 0 1% 3.2%;}
	.services-sliding-banner  .span_1_of_9:nth-child(3n+1) { clear: both; margin-left: 0;}
	.services-banner-list { height: 80px;}
	.services-icon-2 { height: 40px; width: 40px; margin-bottom: 10px; background-size: 24px; clear: both; display: block;}
	.services-icon-2-title { display: block; font-size: 9pt; line-height: 12pt;}
}

/****************************************************/

@media all and (min-width:481px)  and (max-width:768px)
{	
	/* Global */
	.maincontent { width: 90%;}
	.br-hide { display:none;}	
	.footer-social {text-align:center; margin-top: 0;}
	
	/* headings */
	h1 { text-align: center; font-size:30pt; line-height:33pt;}
	.panel-inside-banner h1 { margin-top:10%;}
	h2 { font-size:20pt; line-height:23pt;}
	h3 { font-size:18pt; line-height: 21pt;}
	
	.banner-subtxt { text-align: center; font-size: 16pt; line-height: 19pt;}
	
	
	/* header buttons home */	
	.button-banners {bottom: 10%;}
	.header-buttons-left { font-size:11pt; line-height: 13pt; padding: 10px 15px;}
	.td-header-buttons { margin: 0pt auto;  }
	.td-header-buttons td {padding:0!important;}
	.td-header-buttons td:first-child  { }
	.td-header-buttons td:nth-child(2) { width:5px!important;}
	.td-header-buttons td:nth-child(3) { }
	.td-header-buttons td:nth-child(4) { width:5px!important;}
	.td-header-buttons td:nth-child(5) { }
	
	.header-buttons-right { width:50px;padding:12px;} 
	.header-buttons-right img { height:24px; width:auto!important; max-width:none!important; min-width:none!important; margin-bottom: -5px!important }
	
	/* Header Buttons Inside Pages */
	.button-banners-inside {right:0%; width: 100%; bottom:50px;}
	.td-header-buttons-inside { margin: 0pt auto; width: 180px;}
	.td-header-buttons-inside td { padding: 0 3px;}
	
	/* Panels */
	.panel-all-holder { padding: 15px 0;}
	.panel-counter {display: none;}
	.panel-att { display:none;}
	.panel-footer { text-align: center; padding: 15px 0;}
	.panel-inside-plane { margin-top: 80px;}
	
	/* Services Home Panel */


.services-holder { margin-top: 20px;}
.services-icon { box-sizing: border-box; height: 80px; width: 80px; margin: 0pt auto; border-radius: 100%;  border:3px solid #061125; background-repeat: no-repeat; background-size: 60px; 
}

.services-list:hover .services-icon{border:3px  dashed #010c21; background-size: 55px;}
.services-list h4 {  font-size:14pt; line-height:16pt; font-weight: 600;margin:20px 0;}
.services-list:hover h4 { color: #ec0f17;}

/* Swap Places*/
	
	.panel-home-info-track .group { display:flex; flex-flow: column;}
	.panel-home-info-track .span_4_of_6 {order:2;}
	.panel-home-info-track  .span_2_of_6 {order:1;}
	
	.panel-home-swapsplaces .group { display:flex; flex-flow: column;}
	.panel-home-swapsplaces .span_4_of_6 {order:2;}
	.panel-home-swapsplaces  .span_2_of_6 {order:1;}
	
	.panel-home-info-track .span_4_of_6 , .panel-home-info-track .span_2_of_6 { width: 100%; margin-left: 0;}
	.panel-home-info-desc .span_4_of_6 , .panel-home-info-desc .span_2_of_6 { width: 100%; margin-left: 0;}
	
	
	.panel-home-info-desc .content-right-holder { padding-left: 0;}

	.track-form-holder, .button-blue { max-width: 100%;}
	
	/* Footer */
	.panel-footer .span_2_of_6, .panel-footer .span_4_of_6, .panel-footer .span_1_of_6 { width: 100%; margin-left: 0;}
	
	.panel-footer .span_4_of_6 .span_1_of_3 {width: 100%; margin-left: 0;}
	
	.contact-us-page .span_2_of_6, .contact-us-page .span_4_of_6{width: 100%; margin-left: 0;}
	
	/* Contact Us Form */
	.contact-form-holder input, .contact-form-holder select, .contact-form-holder textarea{ width: 100%; }
	.contact-form-holder table td { width: 100%; display: block;}
	.contact-form-holder table { width: 100%; margin-top: 20px;}
	
	
	.form-table td { width: 100%; display: block;} 
	.form-main-holder input, .form-main-holder select, .form-main-holder textarea { width: 100%;}
	.warning-email-holder { width:100%; }
	
	.tbl-shipper { width:100%;}
	.tbl-cargo { width:100%;}
	.tbl-loading { width: 100%;} 
	.td-hide { display: none;}
	
	
	/* Services Icon Home */
	
	.services-sliding-banner  .span_1_of_9 { width: 30.26%; margin: 1% 0 1% 3.2%;}
	.services-sliding-banner  .span_1_of_9:nth-child(3n+1) { clear: both; margin-left: 0;}
	.services-banner-list { height: 80px;}
	.services-icon-2 { height: 40px; width: 40px; margin-bottom: 10px; background-size: 24px; clear: both; display: block;}
	.services-icon-2-title { display: block; font-size: 9pt; line-height: 12pt;}
}


/****************************************************/

@media all and (min-width:769px)  and (max-width:1024px)
{	
	/* Global */
	.maincontent { width: 90%;}
	
		/* headings */
	h1 { font-size:35pt; line-height:40pt;}
	.panel-inside-banner h1 { margin-top:10%;}
	h2 { font-size:25pt; line-height:30pt;}
	h3 { font-size:18pt; line-height: 21pt;}
	
	.banner-subtxt {font-size: 16pt; line-height: 19pt;}
	
	/* header buttons home */	
	.button-banners {bottom:5%;}
	.header-buttons-left { font-size:11pt; line-height: 13pt; padding: 10px 15px;}
	.td-header-buttons { margin: 0pt auto;  }
	.td-header-buttons td {padding:0!important;}
	.td-header-buttons td:first-child  { }
	.td-header-buttons td:nth-child(2) { width:5px!important;}
	.td-header-buttons td:nth-child(3) { }
	.td-header-buttons td:nth-child(4) { width:5px!important;}
	.td-header-buttons td:nth-child(5) { }
	
	.header-buttons-right { width:50px;padding:12px;} 
	.header-buttons-right img { height:24px; width: auto!important; min-height:none!important; min-width:inherit!important; max-height: none!important; max-width: none!important; margin-bottom: -5px!important }
	
	
	.panel-inside-plane { margin-top: 80px;}
	
	/* Counters*/
	.td-counter {}
	.td-counter .counter-num { font-size: 18pt; line-height: 20pt;}
	.td-counter .counter-desc {font-size:11pt; line-height: 13pt;}
	.td-counter .counter-icon { height: 30px;}
	.td-counter .counter-icon img { height: 26px;}
	
		.contact-form-holder table { width: 100%; margin-top: 20px;}
	
	.form-table td { width: 100%; display: block;} 
	.form-main-holder input, .form-main-holder select, .form-main-holder textarea { width: 100%;}
	.warning-email-holder { width:100%; }
	
	.tbl-shipper { width:100%;}
	.tbl-cargo { width:100%;}
	.tbl-loading { width:100%;} 
	
	
	
	
	
	/* Services Icon Home */
	
	.services-sliding-banner  .span_1_of_9 { width: 30.26%; margin: 1% 0 1% 3.2%;}
	.services-sliding-banner  .span_1_of_9:nth-child(3n+1) { clear: both; margin-left: 0;}
	.services-banner-list { height: 80px;}
	.services-icon-2 { height:60px; width:60px; margin-bottom: 10px; background-size: 40px; clear: both; display: block;}
	.services-icon-2-title { display: block; font-size:10pt; line-height: 13pt;}
	/*
	.panel-footer .span_1_of_6 {width: 100%; margin-left: 0;}
	.panel-footer .span_4_of_6 {width: 100%; margin-left: 0;}
	.footer-list {text-align:center;}
	.footer-social {text-align:center;}
	*/
	.panel-footer .span_4_of_6 .span_1_of_3 {width: 100%; margin-left: 0;}
	.panel-footer .span_4_of_6 { width:30%;}
	.panel-footer .span_1_of_6  { width:28%}
}


/****************************************************/

@media all and (min-width:1025px)  and (max-width:1280px)
{	
	/* Global */
	.maincontent { width: 90%;}
	
	
		/* headings */
	h1 { font-size:35pt; line-height:40pt;}
	.panel-inside-banner h1 { margin-top:10%;}
	h2 { font-size:25pt; line-height:30pt;}
	h3 { font-size:18pt; line-height: 21pt;}
	
	/* header buttons home */	
	.button-banners {bottom:10%;}
	.header-buttons-left { font-size:11pt; line-height: 13pt; padding: 10px 15px;}
	.td-header-buttons { margin: 0pt auto;  }
	.td-header-buttons td {padding:0!important;}
	.td-header-buttons td:first-child  { }
	.td-header-buttons td:nth-child(2) { width:5px!important;}
	.td-header-buttons td:nth-child(3) { }
	.td-header-buttons td:nth-child(4) { width:5px!important;}
	.td-header-buttons td:nth-child(5) { }
	
	.header-buttons-right { width:50px;padding:12px;} 
	.header-buttons-right img { height:24px; width: auto!important; min-height:none!important; min-width:inherit!important; max-height: none!important; max-width: none!important;  margin-bottom: -5px!important }
	
	.contact-form-holder table { width: 100%; margin-top: 20px;}
	.tbl-shipper { width:100%;}
	.tbl-cargo { width:100%;}
	.tbl-loading { width:100%;} 
	
	
	/* Services Icon Home */
	
	.services-sliding-banner  .span_1_of_9 { width: 30.26%; margin: 1% 0 1% 3.2%;}
	.services-sliding-banner  .span_1_of_9:nth-child(3n+1) { clear: both; margin-left: 0;}
	.services-banner-list { height: 80px;}
	.services-icon-2 { height:60px; width:60px; margin-bottom: 10px; background-size: 40px; clear: both; display: block;}
	.services-icon-2-title { display: block; font-size:10pt; line-height: 13pt;}
	
	
	.panel-footer .span_4_of_6 .span_1_of_3 {width: 100%; margin-left: 0;}
	.panel-footer .span_4_of_6 { width:30%;}
	.panel-footer .span_1_of_6  { width:28%}
}


/****************************************************/

@media all and (min-width:1281px)  and (max-width:1366px)
{	
	/* Global */
	.maincontent { width: 90%;}
	
	/* header buttons home */	
	.button-banners {bottom:10%;}
	.header-buttons-left { font-size:11pt; line-height: 13pt; padding: 10px 15px;}
	.td-header-buttons { margin: 0pt auto;  }
	.td-header-buttons td {padding:0!important;}
	.td-header-buttons td:first-child  { }
	.td-header-buttons td:nth-child(2) { width:5px!important;}
	.td-header-buttons td:nth-child(3) { }
	.td-header-buttons td:nth-child(4) { width:5px!important;}
	.td-header-buttons td:nth-child(5) { }
	
	.header-buttons-right { width:50px;padding:12px;} 
	.header-buttons-right img { height:24px; width:auto!important; min-height:none!important; min-width:inherit!important; max-height: none!important; max-width: none!important;  margin-bottom: -5px!important }
	
	.contact-form-holder table { width: 100%; margin-top: 20px;}
}


@media all and (min-width:1367px)  and (max-width:1440px)
{	
		.maincontent { width: 90%;}
	.contact-form-holder table { width: 100%; margin-top: 20px;}
}


@media all and (min-width:1441px)  and (max-width:1600px)
{	
	.maincontent { width: 90%;}
}

@media all and (min-width:1601px)  and (max-width:1680px)
{	
	
	
}

@media all and (min-width:1681px)  and (max-width:1920px)
{
	
}






